from typing import List


class PickupArea(object):
    def __init__(
        self,
        pickup_name,    # type: str
        sectors,        # type: List[str]
    ):
        # type: (...) -> None

        self.pickup_name = pickup_name
        self.sectors = sectors
